@font-face {
  font-family: "Poppins";
  src: url("../fonts/poppins/Poppins-Black.ttf");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts/poppins/Poppins-ExtraBold.ttf");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts/poppins/Poppins-Bold.ttf");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts/poppins/Poppins-SemiBold.ttf");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

.rebrand-dark,
.hero-2-padding,
.section.with-bg-black-2 {
  background-color: #1e141e !important;
}

.heading.is-regular-title,
.heading.is-large-title,
.is-regular-title-2 {
  font-family: "Poppins", Verdana, sans-serif !important;
}

.paragraph-2,
.button-2,
.listing-1-content,
.listing-1-author,
.heading.is-listing-1-title,
.heading.is-article-2-title,
.rich-text p {
  font-family: DM Sans, "sans-serif" !important;
}

.hero-2-padding {
  padding-top: 1em;
}

.title-heading,
.listing-1-author {
  letter-spacing: 0.01em !important;
}

.button-2 {
  background-color: #fcf9fb;
  color: #381d2a;
}

.button-2:hover {
  background-color: #ff5018;
  color: #381d2a !important;
}

.heading.is-listing-1-title {
  font-size: 16px;
  font-weight: 500;
}

.heading.is-regular-title {
  color: #fcf9fb;
  letter-spacing: -1px !important;
  line-height: 70px !important;
}

.is-regular-title-2 {
  font-size: 70px !important;
  line-height: 50px !important;
  color: #fcf9fb;
}

.hero-2 {
  margin-bottom: 40px;
}

@media (min-width: 1290px) {
  .paragraph-2 {
    margin-top: -15px;
  }
}
@media screen and (max-width: 767px) {
  .hero-article {
    padding-top: 8em;
  }
}
.hero-article {
  padding-top: 8em;
}

@media screen and (max-width: 479px) {
  .is-regular-title-2 {
    font-size: 34px !important;
  }

  .heading.is-regular-title {
    line-height: 32px !important;
  }
}

@media screen and (min-width: 1440px) {
  .button-2 {
    width: auto !important;
    padding-left: 40px !important;
    padding-right: 40px !important;
  }
}
